## r-cran-cli 1.0.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 1.0.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb"))
    )
Description: A suite of tools designed to build attractive command line
    interfaces ('CLIs'). Includes tools for drawing rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 6.0.1.9000
Depends: R (>= 2.10)
Imports: assertthat, crayon, methods
Suggests: covr, mockery, testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-11-03 20:31:55 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2017-11-05 12:38:47 UTC

=== debian/changelog ===
r-cran-cli (1.0.0-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 07:23:09 +0200

r-cran-cli (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #887090)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Jan 2018 19:33:35 +0100

=== debian/control ===
Source: r-cran-cli
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-assertthat,
               r-cran-crayon
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
Homepage: https://cran.r-project.org/package=cli

Package: r-cran-cli
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R helpers for developing command line interfaces
 A suite of tools designed to build attractive command line
 interfaces ('CLIs'). Includes tools for drawing rules, boxes, trees, and
 'Unicode' symbols with 'ASCII' alternatives.

## r-cran-cli 1.0.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cli
 Title: Helpers for Developing Command Line Interfaces
-Version: 1.0.0
+Version: 1.0.1
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
     person("Hadley", "Wickham", role = c("ctb")),
@@ -13,16 +13,16 @@
 LazyData: true
 URL: https://github.com/r-lib/cli#readme
 BugReports: https://github.com/r-lib/cli/issues
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 6.1.0
 Depends: R (>= 2.10)
-Imports: assertthat, crayon, methods
-Suggests: covr, mockery, testthat, withr
+Imports: assertthat, crayon (>= 1.3.4), methods, utils
+Suggests: covr, fansi, mockery, testthat, webshot, withr
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2017-11-03 20:31:55 UTC; gaborcsardi
+Packaged: 2018-09-25 10:43:48 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Hadley Wickham [ctb],
   Kirill Müller [ctb]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-11-05 12:38:47 UTC
+Date/Publication: 2018-09-25 11:40:07 UTC

=== debian/changelog ===
r-cran-cli (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 21:35:30 +0200

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-r,
                r-base-dev,
                r-cran-assertthat,
-               r-cran-crayon
-Standards-Version: 4.1.4
+               r-cran-crayon (>= 1.3.4)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli

## r-cran-cli 1.1.0

=== debian/changelog ===
r-cran-cli (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:43:21 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
                r-cran-crayon (>= 1.3.4)
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli

## r-cran-cli 2.0.1

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 2.0.1
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb"))
    )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also contains a
    number of lower level 'CLI' elements: rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives. It integrates with the
    'crayon' package to support 'ANSI' terminal colors.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 7.0.2
Depends: R (>= 2.10)
Imports: assertthat, crayon (>= 1.3.4), glue, methods, utils, fansi
Suggests: callr, covr, htmlwidgets, knitr, mockery, rmarkdown,
        rstudioapi, prettycode (>= 1.1.0), testthat, withr
Encoding: UTF-8
VignetteBuilder: cli
NeedsCompilation: no
Packaged: 2020-01-07 21:33:38 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2020-01-08 23:01:45 UTC

=== debian/changelog ===
r-cran-cli (2.0.1-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.
  * Locale C.UTF-8 instead of C in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 12 Jan 2020 22:03:01 +0100

r-cran-cli (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 22:27:14 +0100

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
-               r-cran-crayon (>= 1.3.4)
-Standards-Version: 4.3.0
+               r-cran-crayon (>= 1.3.4),
+               r-cran-glue,
+               r-cran-fansi
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli

## r-cran-cli 2.0.2

=== debian/changelog ===
r-cran-cli (2.0.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 15:53:23 +0000

r-cran-cli (2.0.2-2) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 15:59:19 +0200

r-cran-cli (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 04 Mar 2020 08:44:11 +0100

=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
                r-cran-crayon (>= 1.3.4),
                r-cran-glue,
                r-cran-fansi
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
+Rules-Requires-Root: no
 
 Package: r-cran-cli
 Architecture: all

## r-cran-cli 2.3.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 2.3.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb")),
    person("RStudio", role = "cph")
    )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also contains a
    number of lower level 'CLI' elements: rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives. It support ANSI colors and
    text styles as well.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 7.1.1
Depends: R (>= 2.10)
Imports: assertthat, glue, methods, utils
Suggests: callr, covr, grDevices, htmlwidgets, knitr, mockery, ps (>=
        1.3.4.9000), rmarkdown, rstudioapi, prettycode (>= 1.1.0),
        testthat, withr
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2021-01-30 12:41:32 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2021-01-31 16:50:02 UTC

=== debian/changelog ===
r-cran-cli (2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 14:36:22 +0100

r-cran-cli (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 27 Nov 2020 11:36:11 +0100

r-cran-cli (2.1.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 15 Oct 2020 11:35:01 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-assertthat,
-               r-cran-crayon (>= 1.3.4),
-               r-cran-glue,
-               r-cran-fansi
-Standards-Version: 4.5.0
+               r-cran-glue
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli

## r-cran-cli 3.1.0

=== debian/changelog ===
r-cran-cli (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.1.0
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:54:15 +0530

r-cran-cli (3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Architecture: any

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 08:04:05 +0200

## r-cran-cli 3.2.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 3.2.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", c("aut", "cre")),
    person("Hadley", "Wickham", role = c("ctb")),
    person("Kirill", "Müller", role = c("ctb")),
    person("RStudio", role = "cph")
    )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also contains a
    number of lower level 'CLI' elements: rules, boxes, trees, and
    'Unicode' symbols with 'ASCII' alternatives. It support ANSI colors and
    text styles as well.
License: MIT + file LICENSE
URL: https://cli.r-lib.org, https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
RoxygenNote: 7.1.2.9000
Depends: R (>= 2.10)
Imports: glue (>= 1.6.0), utils
Suggests: asciicast, callr, covr, digest, grDevices, htmltools,
        htmlwidgets, knitr, methods, mockery, processx, ps (>=
        1.3.4.9000), rlang, rmarkdown, rstudioapi, shiny, testthat,
        tibble, whoami, withr
Config/testthat/edition: 3
Config/Needs/website: r-lib/asciicast, bench, brio, cpp11, decor, desc,
        fansi, sessioninfo, usethis, vctrs
Encoding: UTF-8
NeedsCompilation: yes
Packaged: 2022-02-10 17:53:58 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb],
  RStudio [cph]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-14 10:10:11 UTC

=== debian/changelog ===
r-cran-cli (3.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.0

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:42:25 +0530

r-cran-cli (3.1.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jan 2022 20:25:02 +0100

=== debian/control ===
--- 
+++ 
@@ -7,17 +7,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-assertthat,
                r-cran-glue
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
 Rules-Requires-Root: no
 
 Package: r-cran-cli
-Architecture: all
+Architecture: any
 Depends: ${R:Depends},
+         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/cli_([-\d.]*)\.tar\.gz

## r-cran-cli 3.3.0

=== debian/changelog ===
r-cran-cli (3.3.0-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 04 May 2022 09:31:16 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-cli
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
+Homepage: https://cran.r-project.org/package=cli
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-glue
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
-Homepage: https://cran.r-project.org/package=cli
-Rules-Requires-Root: no
+               r-cran-glue (>= 1.6.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cli
 Architecture: any

## r-cran-cli 3.6.0

=== DESCRIPTION ===
Package: cli
Title: Helpers for Developing Command Line Interfaces
Version: 3.6.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Hadley", "Wickham", role = "ctb"),
    person("Kirill", "Müller", role = "ctb"),
    person("RStudio", role = c("cph", "fnd"))
  )
Description: A suite of tools to build attractive command line interfaces
    ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
    etc. Supports custom themes via a 'CSS'-like language. It also
    contains a number of lower level 'CLI' elements: rules, boxes, trees,
    and 'Unicode' symbols with 'ASCII' alternatives. It support ANSI
    colors and text styles as well.
License: MIT + file LICENSE
URL: https://cli.r-lib.org, https://github.com/r-lib/cli#readme
BugReports: https://github.com/r-lib/cli/issues
Depends: R (>= 3.4)
Imports: utils
Suggests: callr, covr, crayon, digest, glue (>= 1.6.0), grDevices,
        htmltools, htmlwidgets, knitr, methods, mockery, processx, ps
        (>= 1.3.4.9000), rlang (>= 1.0.2.9003), rmarkdown, rprojroot,
        rstudioapi, testthat, tibble, whoami, withr
Config/Needs/website: r-lib/asciicast, bench, brio, cpp11, decor, desc,
        fansi, prettyunits, sessioninfo, tidyverse/tidytemplate,
        usethis, vctrs
Config/testthat/edition: 3
Encoding: UTF-8
RoxygenNote: 7.2.1.9000
NeedsCompilation: yes
Packaged: 2023-01-09 13:06:17 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Hadley Wickham [ctb],
  Kirill Müller [ctb],
  RStudio [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2023-01-09 14:40:02 UTC

=== debian/changelog ===
r-cran-cli (3.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jan 2023 09:11:29 +0100

r-cran-cli (3.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.5.0
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 30 Dec 2022 18:57:33 +0530

r-cran-cli (3.4.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 07:21:48 +0200

r-cran-cli (3.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2022 13:41:12 +0200

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-withr, r-cran-mockery
Restrictions: allow-stderr

## r-cran-cli 3.6.1

=== debian/changelog ===
r-cran-cli (3.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 15:17:52 +0200

## r-cran-cli 3.6.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: cli
 Title: Helpers for Developing Command Line Interfaces
-Version: 3.6.0
+Version: 3.6.2
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
     person("Hadley", "Wickham", role = "ctb"),
     person("Kirill", "Müller", role = "ctb"),
-    person("RStudio", role = c("cph", "fnd"))
+    person("Salim", "Brüggemann", , "salim-b@pm.me", role = "ctb",
+           comment = c(ORCID = "0000-0002-5329-5987")),
+    person("Posit Software, PBC", role = c("cph", "fnd"))
   )
 Description: A suite of tools to build attractive command line interfaces
     ('CLIs'), from semantic elements: headings, lists, alerts, paragraphs,
@@ -14,7 +16,7 @@
     and 'Unicode' symbols with 'ASCII' alternatives. It support ANSI
     colors and text styles as well.
 License: MIT + file LICENSE
-URL: https://cli.r-lib.org, https://github.com/r-lib/cli#readme
+URL: https://cli.r-lib.org, https://github.com/r-lib/cli
 BugReports: https://github.com/r-lib/cli/issues
 Depends: R (>= 3.4)
 Imports: utils
@@ -27,13 +29,14 @@
         usethis, vctrs
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.1.9000
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-01-09 13:06:17 UTC; gaborcsardi
+Packaged: 2023-12-10 22:38:10 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Hadley Wickham [ctb],
   Kirill Müller [ctb],
-  RStudio [cph, fnd]
+  Salim Brüggemann [ctb] (<https://orcid.org/0000-0002-5329-5987>),
+  Posit Software, PBC [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-01-09 14:40:02 UTC
+Date/Publication: 2023-12-11 07:40:13 UTC

=== tests/testthat/progresstest/DESCRIPTION ===
Package: progresstest
Title: Testing Terminal Progress Bars
Version: 1.0.0
Authors@R: person("Gabor", "Csardi", , "csardi.gabor@gmail.com", role = c("aut", "cre"))
Description: Test progress bars from the cli package.
License: MIT + file LICENSE
Imports:
    cli
LinkingTo:
    cli
RoxygenNote: 7.1.1.9001
Encoding: UTF-8

=== debian/changelog ===
r-cran-cli (3.6.2-1) unstable; urgency=medium

  * New upstream version
  * Lintian-overrides for missing-dep-for-interpreter Rscript

 -- Andreas Tille <tille@debian.org>  Wed, 20 Dec 2023 19:46:42 +0100

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
-               r-cran-glue (>= 1.6.0)
+               r-base-dev
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cli

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-callr,
        r-cran-covr,
        r-cran-crayon,
        r-cran-digest,
        r-cran-glue (>= 1.6.0),
        r-cran-htmltools,
        r-cran-htmlwidgets,
        r-cran-knitr,
        r-cran-mockery,
        r-cran-processx,
        r-cran-ps (>= 1.3.4.9000),
        r-cran-rlang (>= 1.0.2.9003),
        r-cran-rmarkdown,
        r-cran-rprojroot,
        r-cran-rstudioapi,
        r-cran-testthat,
        r-cran-tibble,
        r-cran-whoami,
        r-cran-withr
Restrictions: allow-stderr

## r-cran-cli 3.6.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: cli
 Title: Helpers for Developing Command Line Interfaces
-Version: 3.6.2
+Version: 3.6.3
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
     person("Hadley", "Wickham", role = "ctb"),
@@ -31,7 +31,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-12-10 22:38:10 UTC; gaborcsardi
+Packaged: 2024-06-21 17:24:00 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Hadley Wickham [ctb],
   Kirill Müller [ctb],
@@ -39,4 +39,4 @@
   Posit Software, PBC [cph, fnd]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-12-11 07:40:13 UTC
+Date/Publication: 2024-06-21 21:00:07 UTC

=== debian/changelog ===
r-cran-cli (3.6.3-1) unstable; urgency=medium

  * Team upload

  [ Andreas Tille ]
  * Lintian-overrides for missing-dep-for-interpreter Rscript

  [ Michael R. Crusoe]
  * New upstream version

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 11 Sep 2024 16:21:28 +0200

## r-cran-cli 3.6.4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: cli
 Title: Helpers for Developing Command Line Interfaces
-Version: 3.6.3
+Version: 3.6.4
 Authors@R: c(
-    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
+    person("Gábor", "Csárdi", , "gabor@posit.co", role = c("aut", "cre")),
     person("Hadley", "Wickham", role = "ctb"),
     person("Kirill", "Müller", role = "ctb"),
     person("Salim", "Brüggemann", , "salim-b@pm.me", role = "ctb",
@@ -21,22 +21,22 @@
 Depends: R (>= 3.4)
 Imports: utils
 Suggests: callr, covr, crayon, digest, glue (>= 1.6.0), grDevices,
-        htmltools, htmlwidgets, knitr, methods, mockery, processx, ps
-        (>= 1.3.4.9000), rlang (>= 1.0.2.9003), rmarkdown, rprojroot,
-        rstudioapi, testthat, tibble, whoami, withr
+        htmltools, htmlwidgets, knitr, methods, processx, ps (>=
+        1.3.4.9000), rlang (>= 1.0.2.9003), rmarkdown, rprojroot,
+        rstudioapi, testthat (>= 3.2.0), tibble, whoami, withr
 Config/Needs/website: r-lib/asciicast, bench, brio, cpp11, decor, desc,
         fansi, prettyunits, sessioninfo, tidyverse/tidytemplate,
         usethis, vctrs
 Config/testthat/edition: 3
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2024-06-21 17:24:00 UTC; gaborcsardi
+Packaged: 2025-02-11 21:14:07 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Hadley Wickham [ctb],
   Kirill Müller [ctb],
   Salim Brüggemann [ctb] (<https://orcid.org/0000-0002-5329-5987>),
   Posit Software, PBC [cph, fnd]
-Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
+Maintainer: Gábor Csárdi <gabor@posit.co>
 Repository: CRAN
-Date/Publication: 2024-06-21 21:00:07 UTC
+Date/Publication: 2025-02-13 05:20:02 UTC

=== tests/testthat/progresstestcpp/DESCRIPTION ===
Package: progresstestcpp
Title: Testing Terminal Progress Bars
Version: 1.0.0
Authors@R: person("Gabor", "Csardi", , "csardi.gabor@gmail.com", role = c("aut", "cre"))
Description: Test progress bars from the cli package, C++ version.
License: MIT + file LICENSE
Imports:
    cli
LinkingTo:
    cli,
    cpp11
RoxygenNote: 7.1.1.9001
Encoding: UTF-8

=== debian/changelog ===
r-cran-cli (3.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Update debian/copyright

 -- Charles Plessy <plessy@debian.org>  Fri, 28 Feb 2025 17:43:21 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
--- 
+++ 
@@ -8,14 +8,13 @@
         r-cran-htmltools,
         r-cran-htmlwidgets,
         r-cran-knitr,
-        r-cran-mockery,
         r-cran-processx,
         r-cran-ps (>= 1.3.4.9000),
         r-cran-rlang (>= 1.0.2.9003),
         r-cran-rmarkdown,
         r-cran-rprojroot,
         r-cran-rstudioapi,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.0),
         r-cran-tibble,
         r-cran-whoami,
         r-cran-withr

## r-cran-cli 3.6.5

=== debian/changelog ===
r-cran-cli (3.6.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 14:55:50 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: r-cran-cli
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cli
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cli.git
 Homepage: https://cran.r-project.org/package=cli
-Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-cli
 Architecture: any
